export class ChannelUser {
    private _roleId: string;
    private _sid: string;

    constructor(uid: string, sid: string) {
        this._roleId = uid;
        this._sid = sid;
    }

    get uid() {
        return this._roleId;
    }

    get roleId() {
        return this._roleId;
    }

    get sid() {
        return this._sid;
    }
}